Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
158521FreeBSD : chromium -- multiple vulnerabilities (e0914087-9a09-11ec-9e61-3065ec8fd3ec)NessusFreeBSD Local Security Checks3/2/202211/6/2023
critical
158501Google Chrome < 99.0.4844.51 Multiple VulnerabilitiesNessusMacOS X Local Security Checks3/1/20221/10/2023
critical
158684Debian DSA-5089-1 : chromium - security updateNessusDebian Local Security Checks3/7/20221/10/2023
critical
158583Microsoft Edge (Chromium) < 99.0.1150.30 Multiple VulnerabilitiesNessusWindows3/3/20221/10/2023
critical
158689openSUSE 15 Security Update : chromium (openSUSE-SU-2022:0075-1)NessusSuSE Local Security Checks3/8/20221/10/2023
critical
158500Google Chrome < 99.0.4844.51 Multiple VulnerabilitiesNessusWindows3/1/20221/10/2023
critical
164112GLSA-202208-25 : Chromium, Google Chrome, Microsoft Edge, QtWebEngine: Multiple VulnerabilitiesNessusGentoo Local Security Checks8/15/20227/10/2024
critical
701393Google Chrome < 99.0.4844.51 Multiple VulnerabilitiesNessus Network MonitorWeb Clients3/1/20223/1/2022
critical